.row{
    height: 300px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    .img-format{
        height: 200px;
        img{
            border-radius: 5%;
            object-fit: cover;
            height: 100%;
        }
    }
}